-- 基础信息
base_info = {
	group_id = 133004092
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 351, gadget_id = 70310004, pos = { x = 2226.937, y = 271.459, z = -271.421 }, rot = { x = 0.000, y = 240.837, z = 0.000 }, level = 15, state = GadgetState.GearStart, area_id = 3 },
	{ config_id = 352, gadget_id = 70220013, pos = { x = 2223.431, y = 271.497, z = -269.996 }, rot = { x = 0.000, y = 274.154, z = 0.000 }, level = 15, area_id = 3 },
	{ config_id = 353, gadget_id = 70220013, pos = { x = 2225.685, y = 271.572, z = -268.687 }, rot = { x = 0.000, y = 152.871, z = 0.000 }, level = 15, area_id = 3 },
	{ config_id = 354, gadget_id = 70310001, pos = { x = 2229.414, y = 271.215, z = -274.151 }, rot = { x = 0.000, y = 247.690, z = 0.000 }, level = 15, state = GadgetState.GearStart, area_id = 3 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 351, 352, 353, 354 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
